CustomCMS 'vars.php' SQL Injection Vulnerability

Bugtraq ID: 27069
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 29 2007 12:00AM
Updated: Jan 03 2008 11:20PM
Credit: Pr0metheus discovered this vulnerability.
Vulnerable: CustomCms CustomCMS 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus